Change log for pdfrw package in Ubuntu

112 of 12 results
Published in focal-release on 2020-01-03
Deleted in focal-proposed (Reason: moved to Release)
pdfrw (0.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937265

 -- Sandro Tosi <email address hidden>  Fri, 20 Dec 2019 17:37:50 -0500
Superseded in focal-release on 2020-01-03
Deleted in focal-proposed on 2020-01-04 (Reason: moved to Release)
pdfrw (0.4-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <email address hidden>  Tue, 17 Dec 2019 12:39:03 +0000

Available diffs

Superseded in focal-release on 2019-12-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-05
Deleted in cosmic-proposed (Reason: moved to release)
pdfrw (0.4-2) unstable; urgency=medium

  * Bumped Standards-Version to 4.1.3
  * Replaced python-reportlab in python3-pdfrw by python3-reportlab

 -- Rodrigo Siqueira <email address hidden>  Thu, 12 Apr 2018 12:14:12 -0300

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-11-09
Deleted in bionic-proposed (Reason: moved to release)
pdfrw (0.4-1) unstable; urgency=medium

  * New upstream version
  * Added "Multi-Arch: foreign" to python-pdfrw-doc

  [ Lucas Kanashiro ]
  * Update years of upstream copyright
  * debian/copyright: use https:// instead of http:// in Format field

 -- Rodrigo Siqueira <email address hidden>  Thu, 21 Sep 2017 09:55:46 -0300

Available diffs

Superseded in bionic-proposed on 2017-11-01
pdfrw (0.3-1) unstable; urgency=medium

  * New maintainer (Closes: #738298)
  * New upstream version
  * Bumped Standards-Version to 4.0.0
  * Bumped debian/compat to 10
  * Depend on debhelper >= 10
  * Added package test with autopkgtests tool

 -- Rodrigo Siqueira <email address hidden>  Wed, 30 Aug 2017 19:18:45 -0300
Superseded in bionic-release on 2017-11-09
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
pdfrw (0.2-3) unstable; urgency=medium

  * QA upload.
  * Drop "Conflicts:/Provides:/Replaces: pdfrw" lines (Closes: #814289).
    The pdfrw binary package is long gone and was never part of a release.
    This fixes co-installing python-pdfrw and python3-pdfrw, and other
    package combinations.
    Thanks to Aaron M. Ucko and Yuri D'Elia for useful information.
  * d/copyright improvements:
    - Add proper DEP-5 header
    - Correct licence name MIT -> Expat
    - Factor out Expat license text into its own paragraph
    - Update copyright years for Patrick Maupin
    - Add missing copyrights of Attila Tajti, Narijus Mika & Mathieu Fenniak
      See LICENSE.txt in upstream source.
  * Fix Vcs-* URIs.
    They were previously pointing at the dgit repo for src:botch.
  * Declare compliance with Policy 3.9.8 (no changes required).
  * Drop duplicate build-dependency on python-setuptools.
  * Run wrap-and-sort -abst

 -- Sean Whitton <email address hidden>  Sat, 13 Aug 2016 14:18:24 -0700

Available diffs

Superseded in yakkety-release on 2016-08-14
Published in xenial-release on 2015-12-29
Deleted in xenial-proposed (Reason: moved to release)
pdfrw (0.2-2) unstable; urgency=medium

  * QA upload
  * Don’t run testsuite at build time (closes: #808678):
    They rely on an external library containing data without any documented
    copyright

 -- David Prévot <email address hidden>  Mon, 28 Dec 2015 22:05:28 -0400

Available diffs

Superseded in xenial-release on 2015-12-29
Deleted in xenial-proposed on 2015-12-30 (Reason: moved to release)
pdfrw (0.2-1) unstable; urgency=medium

  * new upstream version (closes: #789590)
  * add debian/watch
  * bump debian/compat to 9
  * upstream changed from code.google.com to github.com
  * depend on debhelper >= 9
  * demote python-reportlab to Suggests
  * build python3-pdfrw and python-pdfrw-doc following
    https://wiki.debian.org/Python/LibraryStyleGuide
  * set Vcs-Git and Vcs-Browser to dgit

 -- Johannes Schauer <email address hidden>  Sat, 10 Oct 2015 01:38:35 +0200

Available diffs

Superseded in xenial-release on 2015-10-24
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-22 (Reason: moved to release)
pdfrw (0.1-3) unstable; urgency=medium


  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <email address hidden>  Sun, 13 Jul 2014 15:50:59 +0000

Available diffs

Superseded in utopic-release on 2014-07-14
Deleted in utopic-proposed on 2014-07-15 (Reason: moved to release)
pdfrw (0.1-2) unstable; urgency=medium


  * Orphaning package.

 -- Chris Lamb <email address hidden>  Sun, 09 Feb 2014 00:05:27 +0000

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed (Reason: moved to release)
pdfrw (0.1-1) unstable; urgency=low


  * New upstream release.

 -- Chris Lamb <email address hidden>  Tue, 16 Oct 2012 07:54:53 +0100

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-21
pdfrw (0+svn136-3) unstable; urgency=low

  * python-pdfrw should Replaces/Provides/Conflicts pdfrw. Thanks to intrigeri
    <email address hidden>. (Closes: #639273)

112 of 12 results